[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRPositionLinks.SetPosition

## Declaration

Source position: lresources.pp line 304

`public procedure TLRPositionLinks.SetPosition(`
`const FromPos: Int64;`
`const ToPos: Int64;`
`const MappedPos: Int64;`
`LFMtoLRSPositions: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.